SideFaces in Occurrence...?

 

Hi All

I am opening a asm file and adding a part into it.

I want to get the faces from it to use it during further assembly. But i am getting following error.

ObjAsm = ObjApp.ActiveDocument

ObjBody = ObjAsm.Occurrences.AddByFilename("D:\Prasad Pawar\LT_Body\8002689_A.par")

ObjFaces = ObjBody.OccurrenceDocument.Models(1).RevolvedProtrusions(1).SideFaces

i tried this also:

ObjFaces = ObjBody.OccurrenceDocument.Models.Items(1).RevolvedProtrusions.Items(1).SideFaces

Anybody have some idea about it

 

Posted by: Prasad Pawar
Post date: 12/5/2007 11:13:51 PM

1 REPLY

RE: SideFaces in Occurrence...?

Hello Guys,

I am still not getting how to solve it.

 

Posted by: Prasad Pawar
Post date: 12/13/2007 9:31:37 PM